@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Satisfy|Roboto:300,400,400italic,500,700,900|Roboto+Slab:100,400,700);
.main-holder { overflow:hidden; }
@media (max-width: 767px) {
	body { padding:0; }
	body .header { padding:20px; }
	body .footer {
		padding:20px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	body .content-holder { padding:20px 20px 50px 20px !important; }
}
a { transition:all 0.3s ease 0s; }
h1, h2, h3, h4, h5, h6 { text-transform:uppercase; }
@media (max-width: 1200px) {
	h1, h2, h3, h4, h5, h6 { line-height:1.2em !important; }
}
.featured-thumbnail, .thumbnail {
	background:none;
	-webkit-border-radius:24px;
	-moz-border-radius:24px;
	border-radius:24px;
	padding:0;
	border:none;
	box-shadow:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.featured-thumbnail img, .thumbnail img { padding:0; }
img.size-full {
	-webkit-border-radius:24px;
	-moz-border-radius:24px;
	border-radius:24px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
img.size-full.alignnone {
	margin:5px 0 13px 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
img.size-full.alignleft { margin:5px 20px 20px 0; }
@media (max-width: 480px) {
	img.size-full.alignleft {
		float:none;
		margin:0 0 20px;
	}
}
img.size-full.aligncenter {
	margin-left:auto;
	margin-right:auto;
}
.btn, .reply a {
	border-radius:0;
	border:none;
	color:#07a5dc;
	text-shadow:none;
	font:bold 12px/1.2em 'Roboto Slab', serif;
	text-transform:uppercase;
	padding:0;
	letter-spacing:0;
	height:auto;
	box-shadow:none;
	text-decoration:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	transition:all 0.3s ease 0s;
	background:none;
}
.btn:hover, .btn:active, .reply a:hover, .reply a:active {
	background:none;
	text-decoration:none;
	box-shadow:none;
	color:#ed1b24;
}
.btn:focus, .reply a:focus {
	background:none;
	color:#07a5dc;
}
.btn:before, .reply a:before {
	content:"";
	font-family:FontAwesome;
	font-size:19px;
	color:inherit;
	margin-right:8px;
	position:relative;
	top:2px;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	padding:7px 10px;
	margin:0 0 10px 0;
	font-size:14px;
	font-weight:100;
	line-height:1.2em;
	text-transform:none;
	color:#b9b9b9;
	text-decoration:none;
	position:relative;
	border-radius:0;
	background:#f9fbfb;
	box-shadow:none;
	border:1px solid #d1d9d9 !important;
	transition:all 0.3s ease 0s;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	background:#f6f6f6;
	box-shadow:none;
	color:#757575;
	border-color:#a3a3a3 !important;
}
.wpcf7-form p.field input { height:35px; }
.wpcf7-form p.field input:focus { border-color:#a3a3a3 !important; }
.wpcf7-form textarea { color:#757575 !important; }
.wpcf7-form textarea:focus { border-color:#a3a3a3 !important; }
.wpcf7-form textarea.watermark { color:#757575 !important; }
.wpcf7-form .wpcf7-not-valid-tip { padding:4px 8px 2px !important; }
@media (min-width: 979px) and (max-width: 1200px) {
	.wpcf7-form .wpcf7-not-valid-tip { font-size:10px !important; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-form .wpcf7-not-valid-tip {
		padding:2px 3px !important;
		font-size:7px !important;
	}
}
.wpcf7-form .submit-wrap .btn { height:auto; }
.header {
	border-bottom:4px solid #eaf1f1;
	border-top:3px solid #99e7ef;
	padding-bottom:13px;
}
.home .header { padding-bottom:10px; }
.menu-row {
	position:relative;
	z-index:100;
}
.banner-row {
	position:relative;
	z-index:50;
}
.social-row {
	position:relative;
	z-index:60;
}
.nav__primary {
	position:relative;
	float:none;
	text-align:center;
	padding:0;
	margin:22px 0 0 0;
	z-index:100;
}
.nav__primary .sf-menu {
	float:left;
	display:inline-block;
	position:relative;
	padding:0;
	text-align:left;
	z-index:1;
}
@media (max-width: 767px) {
	.nav__primary .sf-menu { display:none !important; }
}
.nav__primary .sf-menu >li {
	background:none;
	float:left;
	text-align:center;
	display:inline-block;
	position:relative;
	padding:0 6px;
	margin:0 0 0 26px;
	border:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	transition:all 0.3s ease 0s;
	z-index:10;
}
@media (max-width: 1200px) {
	.nav__primary .sf-menu >li { padding:0; }
}
@media (min-width: 980px) and (max-width: 1200px) {
	.nav__primary .sf-menu >li { margin-left:15px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav__primary .sf-menu >li { margin-left:10px; }
}
.nav__primary .sf-menu >li:after {
	content:"";
	width:100%;
	height:3px;
	background:#ed1b24;
	position:absolute;
	left:0;
	bottom:-13px;
	opacity:0;
	transition:all 0.3s ease 0s;
}
.nav__primary .sf-menu >li:first-child { margin-left:0; }
.nav__primary .sf-menu >li.home {
	margin-left:2px;
	padding:0;
	margin-right:35px;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.nav__primary .sf-menu >li.home { margin:0 20px 0 2px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav__primary .sf-menu >li.home { margin:0 10px 0 2px; }
}
.nav__primary .sf-menu >li.home:after { display:none; }
.nav__primary .sf-menu >li.home.current-menu-item a { background:url(images/home.png) no-repeat 0 0 !important; }
.nav__primary .sf-menu >li.home a {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	display:block;
	width:34px;
	height:27px;
	background:url(images/home.png) no-repeat;
	transition:none;
	position:relative;
	border:none;
	top:-1px;
}
.nav__primary .sf-menu >li.home a:hover, .nav__primary .sf-menu >li.home a:active { background:url(images/home.png) no-repeat 0 -27px; }
.nav__primary .sf-menu >li >a {
	border:none;
	padding:0;
	display:block;
	text-transform:uppercase;
	border-radius:0;
	position:relative;
	letter-spacing:0;
	font-weight:100;
	transition:all 0.3s ease 0s;
	background:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav__primary .sf-menu >li >a {
		font-size:12px !important;
		top:0;
	}
}
.nav__primary .sf-menu >li >a:hover {
	text-decoration:none;
	color:#39b7e3;
	background:none;
}
.nav__primary .sf-menu >li >a:hover .sf-sub-indicator { background-position:-10px -100px; }
.nav__primary .sf-menu >li >a >.sf-sub-indicator {
	position:absolute;
	display:inline-block;
	top:17px;
	left:50%;
	margin-left:-6px;
	background:url("images/arrows-ffffff.png") no-repeat scroll 0 -100px transparent;
}
.nav__primary .sf-menu >li.current-menu-item:after { opacity:1; }
.nav__primary .sf-menu >li.current-menu-item >a {
	text-decoration:none;
	color:#323232;
	background:none;
	font-weight:bold;
}
.nav__primary .sf-menu >li.sfHover >a {
	text-decoration:none;
	color:#39b7e3;
	background:none;
}
.nav__primary .sf-menu >li.sfHover >a .sf-sub-indicator { background-position:-10px -100px; }
.nav__primary .sf-menu >li >.sub-menu {
	height:auto !important;
	background:#f7941d;
	top:35px;
	left:50px;
	width:140px;
	padding:15px 0;
	margin:0 0 0 -75px;
	border:none;
	border-radius:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	z-index:10000;
	box-shadow:0 0 3px rgba(0,0,0,0.2);
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item {
	background:none;
	text-align:center;
	border:none;
	padding:0;
	margin:0;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item a {
	margin:10px 0;
	background:none;
	border:none;
	color:#fff;
	text-transform:none;
	display:inline-block;
	letter-spacing:0;
	border-radius:0;
	padding:0;
	letter-spacing:0;
	font:12px/1.2em "Helvetica Neue", Helvetica, Arial, sans-serif;
	transition:all 0.3s ease 0s;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item a:hover {
	color:#424242;
	text-shadow:none;
	background:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item a >.sf-sub-indicator {
	top:1px;
	right:-20px;
	left:auto;
	background:url("images/arrows-ffffff.png") no-repeat scroll 0 0 transparent;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item.sfHover >a {
	color:#424242;
	text-shadow:none;
	background:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item.sfHover >a .sf-sub-indicator { background-position:-10px 0; }
.nav__primary .sf-menu >li >.sub-menu >.menu-item.current-menu-item a {
	color:#424242;
	text-shadow:none;
	background:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu {
	background:#fff;
	padding:15px 0;
	margin:0 0 0 1px;
	top:-15px;
	left:100%;
	border:none;
	border-radius:0;
	width:100%;
	box-shadow:0 0 3px rgba(0,0,0,0.2);
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item {
	background:none;
	text-align:center;
	border:none;
	padding:0;
	margin:0;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item:first-child a { border:none; }
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item a {
	margin:10px 0;
	padding:0;
	color:#424242;
	display:inline-block;
	background:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item a:hover {
	color:#f7941d;
	text-shadow:none;
	background:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item.current-menu-item a {
	color:#f7941d;
	text-shadow:none;
	background:none;
}
.search-form__h {
	text-align:right;
	margin:18px 0 0 0;
}
@media (min-width: 768px) and (max-width: 1200px) {
	.search-form__h { text-align:left; }
}
.search-form__h a { text-decoration:none; }
.search-form__h a i {
	font-size:22px;
	color:#aaaaa9;
	text-decoration:none !important;
}
.search-form__h a i:hover { color:#39b7e3 !important; }
#search-header {
	position:absolute;
	display:none;
	z-index:10;
	width:300px;
	padding:6px 15px 10px;
	border-radius:0 0 5px 5px;
	top:79px;
	right:0;
	text-align:center;
	background:#fff;
}
@media (min-width: 980px) and (max-width: 1200px) {
	#search-header { top:73px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	#search-header { top:72px; }
}
@media (max-width: 767px) {
	#search-header { display:none !important; }
}
#search-header .search-form_it {
	padding-top:5px;
	padding-bottom:5px;
	margin:0;
	width:205px;
	background:#f1f6f6;
	border:1px solid #d1d9d9 !important;
}
#search-header .search-form_it:focus, #search-header .search-form_it:active { background:#fff; }
#search-header .search-form_is {
	margin:0 0 0 10px;
	height:30px;
	padding:1px 0;
	background:none;
}
#search-header .search-form_is:active, #search-header .search-form_is:hover { background:none; }
#search-header .search-form_is:focus { color:#07a5dc; }
.social-nets-wrapper { text-align:right; }
@media (max-width: 480px) {
	.social-nets-wrapper { text-align:center; }
}
.social-nets-wrapper .social-slogan {
	display:inline-block;
	font:italic 12px/1.2em 'Roboto', sans-serif;
	color:#b6b0b0;
	margin-right:5px;
}
@media (min-width: 768px) and (max-width: 1200px) {
	.social-nets-wrapper .social-slogan { display:none; }
}
@media (max-width: 480px) {
	.social-nets-wrapper .social-slogan {
		display:block;
		margin:10px 0 0 0;
	}
}
.social-nets-wrapper .social {
	display:inline-block;
	padding:19px 0 17px;
	margin:0 !important;
	list-style-type:none;
	text-align:right;
}
@media (max-width: 767px) {
	.social-nets-wrapper .social { text-align:left; }
}
@media (max-width: 480px) {
	.social-nets-wrapper .social {
		padding:10px 0;
		text-align:center;
	}
}
.social-nets-wrapper .social li {
	display:inline-block;
	margin:0 0 0 4px;
}
@media (max-width: 767px) {
	.social-nets-wrapper .social li { margin:0 7px 0 0; }
}
.social-nets-wrapper .social li:hover { opacity:0.5; }
.social-nets-wrapper .social li a { display:block; }
.home .social-nets-wrapper.banner-on {
	position:relative;
	top:-35px;
	right:50px;
}
@media (max-width: 480px) {
	.home .social-nets-wrapper.banner-on {
		top:0;
		right:0;
	}
}
.home-banner { margin:24px 0; }
.home-banner .box-banner {
	background:url(images/bg-banner.png) 50% 0 no-repeat;
	background-size:100% auto;
	min-height:433px;
	position:relative;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.home-banner .box-banner { min-height:345px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.home-banner .box-banner { min-height:269px; }
}
@media (max-width: 767px) {
	.home-banner .box-banner {
		min-height:inherit;
		background-size:200% 110%;
		-webkit-border-radius:24px;
		-moz-border-radius:24px;
		border-radius:24px;
		background:url(images/bg-banner.png) 50% 50% no-repeat;
	}
}
.home-banner .box-banner .banner-text {
	padding:113px 0 0 100px;
	color:#fff;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.home-banner .box-banner .banner-text { padding:50px 0 0 50px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.home-banner .box-banner .banner-text { padding:50px 0 0 50px; }
}
@media (max-width: 767px) {
	.home-banner .box-banner .banner-text {
		padding:50px;
		text-align:center;
	}
}
@media (max-width: 480px) {
	.home-banner .box-banner .banner-text { padding:20px 20px 50px 20px; }
}
.home-banner .box-banner .banner-text h1 {
	font:bold 92px/1em 'Roboto Slab', serif;
	color:#fff;
	text-shadow:0 1px 0 rgba(0,0,0,0.2);
	margin:0;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.home-banner .box-banner .banner-text h1 { font-size:60px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.home-banner .box-banner .banner-text h1 { font-size:40px; }
}
@media (max-width: 767px) {
	.home-banner .box-banner .banner-text h1 { font-size:30px; }
}
.home-banner .box-banner .banner-text h2 {
	font:bold 26px/1em 'Roboto Slab', serif;
	color:#fff;
	text-shadow:0 1px 0 rgba(0,0,0,0.2);
	margin:0 0 10px 0;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.home-banner .box-banner .banner-text h2 { font-size:20px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.home-banner .box-banner .banner-text h2 { font-size:18px; }
}
@media (max-width: 767px) {
	.home-banner .box-banner .banner-text h2 { font-size:18px; }
}
.home-banner .box-banner .banner-text p {
	margin:0;
	font:italic 22px/1.2em 'Roboto', sans-serif;
}
@media (max-width: 767px) {
	.home-banner .box-banner .banner-text p { font-size:16px; }
}
.home-banner .box-banner .banner-text p.telephone { font:300 24px/1.2em 'Roboto Slab', serif; }
@media (max-width: 767px) {
	.home-banner .box-banner .banner-text p.telephone { font-size:16px; }
}
.home-banner .box-banner .banner-text p.telephone i {
	font-size:28px;
	position:relative;
	top:3px;
	margin-right:5px;
}
@media (max-width: 767px) {
	.home-banner .box-banner .banner-text p.telephone i { font-size:20px; }
}
.home-banner .box-banner .btn-class {
	position:absolute;
	bottom:-38px;
	left:99px;
	z-index:1000;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.home-banner .box-banner .btn-class { bottom:-20px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.home-banner .box-banner .btn-class {
		left:40px;
		bottom:-20px;
	}
}
@media (max-width: 767px) {
	.home-banner .box-banner .btn-class {
		position:relative;
		left:0;
		bottom:30px;
		text-align:center;
	}
}
.home-banner .box-banner .btn-class .btn {
	background:#ed1b24;
	color:#fff;
	font:bold 38px/1.2em 'Roboto Slab', serif;
	text-shadow:0 1px 0 rgba(0,0,0,0.2);
	-webkit-border-radius:24px;
	-moz-border-radius:24px;
	border-radius:24px;
	padding:16px 42px;
	border:1px solid #ef2732;
	background-color:#de1920;
	background-image:-moz-linear-gradient(top,#d4171e,#ec1c24);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#d4171e),to(#ec1c24));
	background-image:-webkit-linear-gradient(top,#d4171e,#ec1c24);
	background-image:-o-linear-gradient(top,#d4171e,#ec1c24);
	background-image:linear-gradient(to bottom,#d4171e,#ec1c24);
	background-repeat:repeat-x;
	box-shadow:0 5px 0 #d61119;
	position:relative;
}
@media (min-width: 768px) and (max-width: 979px) {
	.home-banner .box-banner .btn-class .btn { font-size:20px; }
}
@media (max-width: 767px) {
	.home-banner .box-banner .btn-class .btn {
		font-size:18px;
		padding:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		border-radius:10px;
	}
}
.home-banner .box-banner .btn-class .btn:before { display:none; }
.home-banner .box-banner .btn-class .btn:after {
	content:"";
	font-family:FontAwesome;
	font-size:52px;
	color:inherit;
	margin-left:20px;
	position:relative;
	top:5px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.home-banner .box-banner .btn-class .btn:after { font-size:38px; }
}
@media (max-width: 767px) {
	.home-banner .box-banner .btn-class .btn:after { font-size:30px; }
}
.home-banner .box-banner .btn-class .btn:hover, .home-banner .box-banner .btn-class .btn:active {
	box-shadow:0 5px 0 #267e90;
	background:#07a5dc;
	border-color:#25c5e7;
}
.home-banner .box-banner .man {
	width:444px;
	height:603px;
	background:url(images/man.png);
	position:absolute;
	right:-25px;
	bottom:-4px;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.home-banner .box-banner .man {
		width:250px;
		height:340px;
		background-size:100%;
		right:30px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.home-banner .box-banner .man {
		width:250px;
		height:340px;
		background-size:100%;
		right:30px;
		bottom:-2px;
	}
}
@media (max-width: 767px) {
	.home-banner .box-banner .man { display:none; }
}
.logo { margin:17px 0 0 1px; }
@media (max-width: 767px) {
	.logo { float:none !important; }
}
.logo .logo_h__txt { text-transform:none; }
.logo .logo_h__txt a:hover, .logo .logo_h__txt a:active {
	color:#ed1b24;
	text-decoration:none;
}
.content-holder { background:#eaf1f1; }
.content-holder:before {
	content:"";
	width:100%;
	height:44px;
	position:absolute;
	background:url(images/bg-content-shadow.png) repeat-x;
	top:0;
	left:0;
}
@media (max-width: 767px) {
	.content-holder:before { display:none !important; }
}
.home .content-holder { padding-top:40px; }
#content { padding-top:40px; }
.title-section {
	margin:0;
	padding:53px 0 0px;
	position:relative;
}
.title-section .title-header {
	font-size:24px;
	line-height:1.2em;
	margin:0;
	padding:0 0 13px;
	text-transform:uppercase;
	letter-spacing:0;
	font-weight:bold;
}
.title-section .breadcrumb {
	background:none;
	padding:14px 0;
	margin:0;
	text-transform:none;
	text-shadow:none;
	letter-spacing:0;
	border:none;
	border-top:1px solid #d1d9d9;
	border-bottom:1px solid #d1d9d9;
	box-shadow:none;
	border-radius:0;
	font:14px/1.2em 'Roboto', sans-serif;
}
.title-section .breadcrumb >li {
	text-shadow:none;
	line-height:13px;
	display:inline-block;
	padding:0;
}
.title-section .breadcrumb >li.active {
	color:#666666;
	font-weight:100;
}
.title-section .breadcrumb >li:first-child {
	padding-left:0;
	border:none;
}
.title-section .breadcrumb a {
	color:#323232;
	text-shadow:none;
	font-weight:500;
	display:inline-block;
}
.title-section .breadcrumb .divider {
	padding:0 2px;
	color:#323232;
	font-weight:500;
}
article {
	background:none;
	border:none;
	border-radius:0;
	padding:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
article .thumbnail { margin:0 30px 20px 0; }
@media (max-width: 480px) {
	article .thumbnail {
		width:auto !important;
		display:inline-block;
		float:none;
		margin:0 0 15px 0;
	}
	article .thumbnail img { width:100%; }
}
article .thumbnail.large { margin:0 0 30px 0; }
@media (min-width: 768px) and (max-width: 979px) {
	article .thumbnail.large { float:none !important; }
}
article .post-header .post-title {
	font-size:24px;
	margin:0 0 25px;
	line-height:1.2em;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:0;
	color:#323232;
}
article .post-header .post-title a { color:#323232; }
article .post_content {
	background:none;
	border-radius:0;
	padding:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
article .post_meta {
	padding:10px 0;
	border:none;
	position:relative;
	display:block;
	margin:20px 0;
	overflow:visible;
	background:none;
	border-top:1px solid #d1d9d9;
	border-bottom:1px solid #d1d9d9;
	border-radius:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
article .post_meta .post_meta_unite {
	font:14px/1.2em 'Roboto', sans-serif;
	border-color:#d1d9d9;
}
article .post_meta i {
	margin-right:0;
	color:#c5c5c5;
	font-size:15px;
}
article .post_meta .post_date {
	color:#787979;
	font-weight:100;
}
article .post_meta .post_author a {
	color:#323232;
	font-weight:500;
}
article .post_meta .post_category a, article .post_meta .post_tag a, article .post_meta .post_tag {
	color:#07a5dc;
	font-weight:500;
}
article .post_meta .post_comment a {
	color:#07a5dc;
	font-weight:500;
}
article .post_meta .user_like, article .post_meta .post_views {
	color:#07a5dc;
	font-weight:500;
}
article .post_meta .post_permalink { float:none; }
article .post_meta .post_permalink a {
	color:#07a5dc;
	font-weight:500;
}
article div.jp-playlist li a:hover, article div.jp-playlist li.jp-playlist-current a { color:#b8b8b8; }
article .quote-wrap blockquote {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:15px;
	line-height:1.2em;
	font-style:normal;
	color:#afafaf;
	font-weight:bold;
}
article .gallery-post { padding-bottom:40px; }
.single #content article { margin-bottom:0; }
@media (min-width: 768px) and (max-width: 1000px) {
	.single #content article .thumbnail { float:left; }
	.single #content article .thumbnail img { margin:0; }
}
@media (max-width: 480px) {
	.single #content article .thumbnail { width:100%; }
	.single #content article .thumbnail img { width:100%; }
}
.single #content .share-buttons {
	margin-bottom:20px;
	margin-top:0;
}
.single #content .share-buttons .pinterest img { vertical-align:top; }
.single #content .post-author {
	padding:30px;
	border:1px solid #d1d9d9;
	background:#f1f6f6;
	border-radius:0;
}
.single #content .post-author .post-author_h {
	font:500 18px/1.2em 'Roboto', sans-serif;
	margin:0 0 25px 0;
	letter-spacing:0;
	text-transform:none;
	color:#323232;
	text-shadow:none;
}
.single #content .post-author .post-author_h a {
	color:#323232;
	text-transform:none;
}
.single #content .post-author .post-author_gravatar {
	display:block;
	margin:0 20px 20px 0;
}
@media (max-width: 350px) {
	.single #content .post-author .post-author_gravatar { float:none; }
}
.single #content .post-author .post-author_gravatar img {
	width:80px;
	height:80px;
	padding:0;
	background:none;
	border:none;
}
.single #content .post-author .post-author_desc {
	padding-left:110px;
	text-transform:none;
	color:#bababa;
}
@media (max-width: 480px) {
	.single #content .post-author .post-author_desc { padding-left:0; }
}
.single #content .post-author .post-author_link {
	margin-top:20px;
	text-transform:none;
	color:#666666;
	font:100 14px/1.2em "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.single #content .post-author .post-author_link p { margin:0; }
.single #content .post-author .post-author_link a {
	color:#323232;
	text-transform:none;
	font-weight:500;
}
.filter-wrapper { margin:5px 0 35px; }
.filter-wrapper strong {
	color:#323232;
	padding:0;
	font:500 14px/1.3em 'Roboto', sans-serif;
	margin-right:20px;
	margin-top:0px;
	text-transform:none;
	letter-spacing:0;
}
@media (max-width: 979px) {
	.filter-wrapper strong {
		display:block;
		float:none;
		margin-bottom:20px;
	}
}
.filter-wrapper .filter { margin:0; }
@media (max-width: 767px) {
	.filter-wrapper .filter {
		float:none;
		display:block;
	}
}
.filter-wrapper .filter li { margin:0 0 0 30px; }
.filter-wrapper .filter li:first-child { margin:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.filter-wrapper .filter li { margin:0 10px 10px 0 !important; }
}
@media (max-width: 767px) {
	.filter-wrapper .filter li {
		display:block;
		float:none;
		margin:0 0 5px 0 !important;
	}
}
.filter-wrapper .filter li a {
	color:#666666;
	font:100 14px/1.3em 'Roboto', sans-serif;
	padding:0;
	margin:0;
	background:none;
	border-radius:0;
	text-transform:none;
	letter-spacing:0;
}
@media (max-width: 767px) {
	.filter-wrapper .filter li a { display:inline-block; }
}
.filter-wrapper .filter li a:active, .filter-wrapper .filter li a:hover, .filter-wrapper .filter li a:focus {
	text-decoration:none;
	color:#07a5dc;
	background:none;
}
.filter-wrapper .filter .active a {
	text-decoration:none;
	color:#07a5dc;
	font-weight:500;
	background:none;
}
@media (max-width: 979px) {
	.filter-wrapper .pull-right { float:none; }
}
.filterable-portfolio li .thumbnail { margin-bottom:18px; }
.filterable-portfolio li .thumbnail a {
	-webkit-border-radius:26px;
	-moz-border-radius:26px;
	border-radius:26px;
}
.filterable-portfolio li .caption h3 {
	text-shadow:none;
	margin:20px 0 0;
	font:500 18px/24px 'Roboto', sans-serif;
	letter-spacing:0;
}
.filterable-portfolio li .caption h3 a {
	color:#323232;
	text-transform:none;
	text-decoration:none;
}
.filterable-portfolio li .caption h3 a:hover, .filterable-portfolio li .caption h3 a:active { text-decoration:underline; }
.filterable-portfolio li .caption .excerpt {
	margin-bottom:15px;
	line-height:21px;
}
.zoom-icon {
	-webkit-border-radius:24px;
	-moz-border-radius:24px;
	border-radius:24px;
}
.type-portfolio .featured-thumbnail.large {
	border-radius:0;
	margin:0;
	padding-bottom:20px;
}
.type-portfolio .featured-thumbnail.large img {
	-webkit-border-radius:24px;
	-moz-border-radius:24px;
	border-radius:24px;
}
div.type-page p { margin-bottom:20px; }
div.type-page strong { color:#323232; }
div.type-page h3 { margin-bottom:20px; }
div.type-page .row .extra-wrap {
	padding:5px 0 10px 100px;
	background:url(images/ok.png) no-repeat 20px 1px;
}
@media (max-width: 480px) {
	div.type-page .row .extra-wrap {
		padding:20px 0;
		background:none;
	}
}
div.type-page .row .extra-wrap p {
	font-weight:100;
	margin-bottom:35px;
}
.related-posts h3, .comment-holder h3, #respond h3 {
	font:24px/1.2em 'Roboto', sans-serif;
	margin:10px 0 20px;
	letter-spacing:0;
	color:#323232;
}
.related-posts a {
	font:500 14px/1.2em "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#323232;
	display:inline-block;
	letter-spacing:0;
	text-transform:none;
}
.related-posts a:hover { text-decoration:underline; }
.related-posts .thumbnail {
	padding:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.related-posts .thumbnail a {
	display:inline-block;
	width:100%;
}
.related-posts .thumbnail img {
	padding:0;
	width:auto;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.comment-holder .comment-list .comment .comment-body {
	padding:30px;
	background:#f1f6f6;
	border:1px solid #d1d9d9;
}
.comment-holder .comment-list .comment .comment-body .comment-author {
	margin:0 20px 0 0;
	text-align:left;
	border:none;
}
@media (max-width: 350px) {
	.comment-holder .comment-list .comment .comment-body .comment-author {
		float:none;
		margin-bottom:30px;
	}
}
.comment-holder .comment-list .comment .comment-body .comment-author img {
	width:80px;
	height:80px;
	padding:0;
	background:none;
	border:none;
}
.comment-holder .comment-list .comment .comment-body .comment-author .author {
	width:auto;
	text-align:left;
	font:500 14px/1em "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#323232;
	text-transform:none;
	margin-top:15px;
}
.comment-holder .comment-list .comment .comment-body .extra-wrap { text-transform:none; }
@media (max-width: 480px) {
	.comment-holder .comment-list .comment .comment-body .extra-wrap { overflow:visible; }
}
.comment-holder .comment-list .comment .comment-body .comment-meta {
	margin:1px 0 0 0;
	font:100 14px/1.2em "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#666666;
	text-transform:none;
}
.comment-holder #respond #commentform { margin-top:0; }
#respond #commentform { margin-top:15px; }
#respond #commentform textarea {
	width:100%;
	min-width:auto;
	max-width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height:300px;
	min-height:auto;
	max-height:auto;
	min-width:auto;
	padding:12px 10px 10px;
}
#respond #commentform p input {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	max-width:auto;
	min-width:auto;
	width:100%;
	padding:0 10px;
	height:35px;
	margin-bottom:2px;
}
#respond #commentform p input:focus { box-shadow:none; }
#respond #commentform p input.btn {
	margin-top:10px;
	width:auto;
	padding:0;
	text-decoration:none !important;
	height:20px;
}
#respond #commentform .btn-align { text-align:right; }
.sidebar .widget { margin-bottom:50px; }
.sidebar .widget >h3 {
	margin:0 0 15px;
	font:bold 24px/1.2em 'Roboto Slab', serif;
	letter-spacing:0;
	text-transform:uppercase;
}
.sidebar .social .social_label { line-height:26px; }
[id*="categories"] ul, [id*="archives"] ul {
	margin:0;
	list-style-type:none;
}
[id*="categories"] ul li, [id*="archives"] ul li {
	background:none;
	margin:0;
	padding-left:22px;
	background:url(images/cat.png) no-repeat 0 9px;
}
@media (max-width: 1200px) {
	[id*="categories"] ul li, [id*="archives"] ul li {
		padding:3px 0 3px 22px;
		background-position:0 9px;
	}
}
[id*="categories"] ul li a, [id*="archives"] ul li a {
	font:500 14px/28px 'Roboto', sans-serif;
	color:#07a5dc;
	text-transform:none;
}
@media (max-width: 1200px) {
	[id*="categories"] ul li a, [id*="archives"] ul li a { line-height:1.2em; }
}
[id*="categories"] ul li a:hover, [id*="archives"] ul li a:hover {
	color:#ed1b24;
	text-decoration:none;
}
[id*="my_poststypewidget"] .post-list { margin:20px 0 0 0; }
[id*="my_poststypewidget"] .post-list li { padding:20px 0; }
[id*="my_poststypewidget"] .post-list li:first-child { padding-top:0; }
[id*="my_poststypewidget"] .post-list li .thumbnail { margin:0 0 25px 0; }
@media (min-width: 768px) and (max-width: 979px) {
	[id*="my_poststypewidget"] .post-list li .thumbnail { margin-bottom:20px; }
}
@media (max-width: 767px) {
	[id*="my_poststypewidget"] .post-list li .thumbnail { margin:0 20px 20px 0; }
}
@media (max-width: 480px) {
	[id*="my_poststypewidget"] .post-list li .thumbnail { margin:0 0 20px; }
}
[id*="my_poststypewidget"] .post-list li .thumbnail img { width:100%; }
[id*="my_poststypewidget"] .post-list li time {
	font:100 14px/1.2em 'Roboto', sans-serif;
	color:#666666;
	margin:0;
	text-transform:none;
	display:inline-block;
}
[id*="my_poststypewidget"] .post-list li .post-list_comment {
	font:500 14px/1.2em 'Roboto', sans-serif;
	color:#07a5dc;
}
[id*="my_poststypewidget"] .post-list li .post-list_h {
	font:500 18px/21px 'Roboto', sans-serif;
	text-transform:none;
	letter-spacing:0;
	text-shadow:none;
	margin:20px 0 0;
}
[id*="my_poststypewidget"] .post-list li .post-list_h a { color:#323232; }
[id*="my_poststypewidget"] .post-list li .excerpt {
	overflow:hidden;
	margin-bottom:0;
	color:#666666;
	font-weight:100;
	line-height:21px;
}
[id*="my_poststypewidget"] .post-list li .btn { margin-top:20px; }
.search-form .search-form_is {
	margin:7px 0 0 10px;
	padding-top:1px;
	padding-bottom:1px;
	height:20px;
	box-shadow:none;
}
@media (min-width: 768px) and (max-width: 1200px) {
	.search-form .search-form_is {
		display:block;
		margin:0;
	}
}
@media (max-width: 400px) {
	.search-form .search-form_is {
		display:block;
		margin:0;
	}
}
.footer-widgets { padding:30px 0 0; }
@media (max-width: 767px) {
	.footer-widgets { padding:20px 0; }
}
.info-widget {
	background:url(images/info.png) no-repeat 7px 0px;
	padding:10px 0 0 100px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.info-widget { padding-top:0; }
}
@media (max-width: 767px) {
	.info-widget {
		padding:30px 0 30px 100px;
		background-position:0 50%;
	}
}
.textwidget {
	font:italic 11px/21px 'Roboto', sans-serif;
	color:#6f6f6f;
}
@media (max-width: 1200px) {
	.textwidget br { display:none; }
}
.contacts-widget { padding:0 0 0 40px; }
@media (max-width: 767px) {
	.contacts-widget { padding:0; }
}
.contacts-widget .textwidget { font-size:12px; }
.contacts-widget .textwidget p { margin-bottom:0; }
.contacts-widget .textwidget p em {
	display:inline-block;
	float:right;
	margin-right:80px;
}
@media (max-width: 1200px) {
	.contacts-widget .textwidget p em {
		float:none;
		margin:0;
	}
}
.stamp-widget { position:relative; }
.stamp-widget .textwidget {
	position:absolute;
	right:20px;
	top:-85px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.stamp-widget .textwidget { right:0; }
}
@media (max-width: 767px) {
	.stamp-widget .textwidget {
		position:relative;
		top:0;
		right:0;
		text-align:right;
		padding:10px 0;
	}
}
.spacer { height:20px; }
.dropcap {
	width:52px;
	height:52px;
	-webkit-border-radius:52px;
	-moz-border-radius:52px;
	border-radius:52px;
	background:#ed1b24;
	color:#fff;
	font:bold 24px/52px 'Roboto Slab', serif;
	text-align:center;
	margin-bottom:40px;
}
@media (min-width: 768px) and (max-width: 1200px) {
	.dropcap {
		float:none;
		margin:0 20px 20px 0;
	}
}
@media (max-width: 480px) {
	.dropcap {
		float:none;
		margin:0 20px 20px 0;
	}
}
.list.custom-list ul {
	margin:0;
	list-style-type:none;
}
.list.custom-list ul li {
	background:none;
	margin:0;
	padding-left:22px;
	background:url(images/cat.png) no-repeat 0 9px;
	font-weight:100;
}
.list.custom-list ul li:before { display:none; }
@media (max-width: 1200px) {
	.list.custom-list ul li {
		padding:3px 0 3px 22px;
		background-position:0 9px;
	}
}
.list.custom-list ul li a {
	font:500 14px/28px 'Roboto', sans-serif;
	color:#07a5dc;
	text-transform:none;
}
@media (max-width: 1200px) {
	.list.custom-list ul li a { line-height:1.2em; }
}
.list.custom-list ul li a:hover {
	color:#ed1b24;
	text-decoration:none;
}
.testimonials .testi-item .testi-item_blockquote {
	background:none;
	padding:30px 0 0 10px;
}
.testimonials .testi-item .testi-item_blockquote:before { display:none; }
.testimonials .testi-item .testi-item_blockquote:after {
	content:'“';
	font:48px/1.2em 'Roboto', sans-serif;
	color:#b0b4b4;
	background:none;
	left:0;
	top:0;
}
.testimonials .testi-item .testi-item_blockquote a {
	font:italic 14px/21px 'Roboto', sans-serif;
	color:#666666;
}
.testimonials .testi-item .testi-item_blockquote a:hover { color:#ed1b24; }
.testimonials .testi-item .testi-meta { padding:20px 0 0 10px; }
.testimonials .testi-item .testi-meta .user {
	font:500 14px/21px 'Roboto', sans-serif;
	color:#323232;
}
.testimonials .testi-item .testi-meta .user:after { content:", "; }
.testimonials .testi-item .testi-meta .info {
	font:100 14px/21px 'Roboto', sans-serif;
	color:#666666;
}
.testimonials.testi-about .testi-meta { padding:20px 0 0 10px; }
.testimonials.testi-about .testi-meta .user { display:block; }
.testimonials.testi-about .testi-meta .user:after { content:""; }
.testimonials.testi-about .testi-meta a { display:none; }
.posts-grid.improvement-ideas li .clear { display:none; }
@media (max-width: 480px) {
	.posts-grid.improvement-ideas li .clear { display:block; }
}
.posts-grid.improvement-ideas li .thumbnail { margin:0 30px 0 0; }
@media (max-width: 1200px) {
	.posts-grid.improvement-ideas li .thumbnail { margin-bottom:10px; }
}
.posts-grid.improvement-ideas li h5 {
	font:500 18px/21px 'Roboto', sans-serif;
	text-transform:none;
	margin:10px 0 20px;
}
@media (max-width: 1200px) {
	.posts-grid.improvement-ideas li h5 { margin-top:0; }
}
.posts-grid.improvement-ideas li h5 a { color:#323232; }
.posts-grid.improvement-ideas li .excerpt { font-weight:100; }
.footer {
	background:none;
	border:none;
	padding-bottom:40px;
}
.footer:before {
	content:"";
	width:100%;
	height:44px;
	position:absolute;
	background:url(images/bg-content-shadow.png) repeat-x;
	top:0;
	opacity:0.5;
	left:0;
}
.footer-text {
	font:500 11px/1.2em 'Roboto', sans-serif;
	color:#ed1b24;
}
@media (max-width: 1200px) {
	.footer-text { padding:20px 0; }
}
@media (min-width: 980px) and (max-width: 1200px) {
	.footer-text { padding-left:20px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer-text { padding-left:40px; }
}
@media (max-width: 767px) {
	.footer-text {
		text-align:left;
		padding-bottom:0;
	}
}
.footer-text a { color:#ed1b24; }
.footer-text a.site-name { text-transform:uppercase; }
nav.nav.footer-nav {
	float:none;
	margin:10px 0;
}
nav.nav.footer-nav ul {
	float:none;
	text-align:right;
}
@media (max-width: 767px) {
	nav.nav.footer-nav ul { text-align:left; }
}
nav.nav.footer-nav ul li {
	float:none;
	display:inline-block;
	padding:0;
	margin:0 10px 0 0;
}
nav.nav.footer-nav ul li.current-menu-item a, nav.nav.footer-nav ul li a:hover {
	color:#07a5dc;
	text-decoration:underline;
}
#back-top-wrapper p a {
	width:24px;
	height:24px;
	opacity:1;
}
#back-top-wrapper p a:hover { background:none; }
#back-top-wrapper p a:hover span {
	background:url(images/totop.png) no-repeat 0 -24px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/totop.png",sizingMethod="crop");
}
#back-top-wrapper p a span {
	width:24px;
	height:24px;
	background:url(images/totop.png) no-repeat 0 0;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/totop.png",sizingMethod="crop");
	transition:200ms all;
}
.error404-holder { padding:80px 0; }
.error404-holder .error404-holder_num { color:#ed1b24; }
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder .error404-holder_num { font-size:150px; }
}
@media (max-width: 767px) {
	.archive_h { margin-top:30px; }
}
blockquote p { line-height:22px; }
.ajax-loader {
	position:relative;
	top:-4px;
}
.ie9 .wpcf7-form p.field input, .ie8 .wpcf7-form p.field input { padding-top:10px; }
.ie8 h1, .ie8 h2, .ie8 h3, .ie8 h4, .ie8 h5, .ie8 h6 { line-height:1.2em !important; }
.ie8 .wpcf7-form .wpcf7-not-valid-tip { font-size:10px !important; }
.ie8 .nav__primary .sf-menu >li {
	padding:0;
	margin-left:15px;
}
.ie8 .nav__primary .sf-menu >li:after { display:none; }
.ie8 .nav__primary .sf-menu >li.home { margin:0 20px 0 2px; }
.ie8 .nav__primary .sf-menu >li.home:after { display:none; }
.ie8 .nav__primary .sf-menu >li.home.current-menu-item:after { display:none; }
.ie8 .nav__primary .sf-menu >li.home.current-menu-item a { background:url(images/home.png) no-repeat 0 -27px; }
.ie8 .nav__primary .sf-menu >li.current-menu-item:after { display:block; }
.ie8 .nav__primary .sf-menu >li.current-menu-item >a {
	text-decoration:none;
	color:#323232;
	background:none;
	font-weight:bold;
}
.ie8 .search-form__h { text-align:left; }
.ie8 #search-header { top:73px; }
.ie8 .social-nets-wrapper .social-slogan { display:none; }
.ie8 .home-banner .box-banner {
	min-height:345px;
	background:url(images/bg-banner-ie8.png) 50% 0 no-repeat;
}
.ie8 .home-banner .box-banner .banner-text { padding:50px 0 0 50px; }
.ie8 .home-banner .box-banner .banner-text h1 { font-size:60px; }
.ie8 .home-banner .box-banner .banner-text h2 { font-size:20px; }
.ie8 .home-banner .box-banner .btn-class { bottom:-20px; }
.ie8 .home-banner .box-banner .man {
	width:250px;
	height:340px;
	background:url(images/man-ie8.png);
	right:30px;
}
.ie8 [id*="categories"] ul li, .ie8 [id*="archives"] ul li, .ie8 .list.custom-list ul li {
	padding:3px 0 3px 22px;
	background-position:0 9px;
}
.ie8 [id*="categories"] ul li a, .ie8 [id*="archives"] ul li a, .ie8 .list.custom-list ul li a { line-height:1.2em; }
.ie8 .search-form .search-form_is {
	display:block;
	margin:0;
}
.ie8 .textwidget br { display:none; }
.ie8 .contacts-widget .textwidget p em {
	float:none;
	margin:0;
}
.ie8 .dropcap {
	float:none;
	margin:0 20px 20px 0;
}
.ie8 .posts-grid.improvement-ideas li .thumbnail {
	margin-bottom:10px;
	width:270px;
}
.ie8 .posts-grid.improvement-ideas li h5 { margin-top:0; }
.ie8 .footer-text {
	padding:20px 0;
	padding-left:20px;
}
.ie8 [id*="my_poststypewidget"] .post-list li .thumbnail { width:100%; }
.ie8 .comment-author {
	width:80px !important;
	height:auto !important;
	margin-right:30px;
}
.ie8 .comment-author img {
	width:80px !important;
	height:80px !important;
}
.ie8 .post-author_gravatar { width:80px !important; }
.ie8 .post-author_gravatar img { width:80px !important; }
.ie8 .comments-custom_li .thumbnail { width:80px !important; }
.ie8 .comments-custom_li .avatar {
	width:80px !important;
	height:80px !important;
}
.ie8 #respond #commentform p input {
	padding-top:8px;
	height:36px;
}
.ie8 #respond #commentform p input.btn {
	padding:0;
	height:20px;
	line-height:1.2em;
}
.transition { transition:all 0.3s ease 0s; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:31px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
